/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ul {
	list-style: none;
}

.featured.law {
    background: url("../images/uploads/law_blog.jpg") no-repeat top right;
    min-height: 450px;
}

ol{list-style: decimal;}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

strong, b{font-weight: bold;}

em{font-style: italic;}

html{overflow-y: scroll;}

.legal-position-box. .page-header {
 
    margin: 0px 0 20px;
   
}
.legal-position-box. .page-header h1 {
	margin-top: 0px;
}
html body div.canman-container form#aspnetForm.has-validation-callback div.page-header h1{
	margin-top: 12px;
}

hr{color: #693a77; width: 50%; margin-left: 0px;}

.cBoth{clear: both;}

body{font-family: Helvetica, Arial, sans-serif;}

a{text-decoration: none;}

.wrapper{width: 960px; margin: 0 auto;}

.header img{margin: 34px 0px; float: left;}

.searchbox{float: right; margin: 40px 0px 0px; border: 1px solid #231f20;}

.searchbox form input{height: 20px; padding-left: 5px; background: url("../img/search-white.png") no-repeat right center #FCFCFC; border: 0px;}

.header ul{width: 100%; height: 36px; background-color: #693a77;}

.header ul li{float: left;}

.header ul li a{display: block; background-color: #693a77; font-size: 12px; color: #ffffff; width: 110px; height: 23px; padding-top: 13px; text-align: center; border-right: 1px solid #97559e;}

.header ul li a:hover, .header ul li a.active{background-color: #e05206; font-weight: bold; transition: background-color 0.3s ease-in-out 0s;}

#slideshow{width: 960px; height: 384px;}

.featured{}

.featured.what{background: url("../img/what-bg.jpg") no-repeat top left;}

.slide-info{width: 275px; height: 240px; position: relative; z-index: 100; bottom: 384px; left: 0px; padding: 77px 0px 0px 30px;}

.slide-info h2{font-size: 25px; line-height: 30px; color: #ffffff; font-weight: bold;}

.red{background: url("../img/hr-bg.png") no-repeat top left #e05206; width: 111px; height: 6px; margin: 8px 0px 14px; border: 0px;}

.slide-info p{font-size: 18px; line-height: 22px; color: #ffffff; width: 90%;}

.newsbox-wrapper{position: relative;}

.newsbox{float: left; position: absolute; z-index: 101; bottom: 0px; left: 767px; width: 193px; height: 384px; background: url("../img/redribbon.png") no-repeat top right;}

.newsbox h4{font-size: 14px; color: #e05206; margin: 15px 0px 0px 15px;}

.newsbox p{font-size: 10px; line-height: 12px; color: #000000; margin: 10px 0 0 15px; width: 66%;}

.newsbox span.date{font-size: 10px; color: #6D6E70; margin: 0px 5px 0px 15px;}

.newsbox a{font-size: 10px; color: #6D6E70;}

.newsbox a:hover{color: #e05206;}

.content.home{height: 300px;}

.content.home .box{float: left; position: relative; z-index: 102; width: 191px; height: 250px; margin: 0px 1px 0px 0px;}

.content.home .box .title{position: relative; z-index: 200; top: 7px; left: 10px;}

.content.home .box .title h3{font-size: 11px; font-weight: bold; color: #ffffff;}

.content.home .box .frame{width: 191px; height: 123px; display: block; overflow: hidden; margin-top: -11px; margin-bottom: 7px;}

.content.home .box .frame a{width: 191px; height: 123px;}

.content.home .box .frame img{width: 191px; height: 246px;}

.content.home .box .frame img:hover{position: relative; bottom: 123px;}

.content.home .box p{font-size: 10px; line-height: 14px; color: #000000; margin: 0 0 0 3px; width: 95%; height: 85px; overflow: hidden;}

.bottom-link{position: absolute; bottom: 0px; border-bottom: 1px solid #000000; padding-bottom: 5px; width: 96%;}

.content.home .box .bottom-link a.more{display: inline; font-weight: normal; font-size: 10px; color: #702876; margin: 0 0 0 3px;}

.content.home .box .bottom-link a.more:hover{color: #e05206;}

.footer{
	min-height: 110px; 
	color: #ffffff; 
	background-color: #8b8d8e;
	}

.footer ul{float: right; margin: 15px 20px 0 0;}

.footer ul li{float: left; font-size: 10px; border-right: 1px solid #ffffff;}

.footer ul li.last{
	border: none;
	
}

.footer ul li:last-child {
    float:right;
}
.footer ul li a{padding: 0px 5px; color: #ffffff;}

.footer ul li a:hover{color: #e05206;}

.table-wrapper{padding: 34px 0 0 30px;}

.footer table{display: block; width: 260px; font-size: 10px;}

.footer table tr{height: 15px;}

.footer table tr.last{height: 10px;}

.footer table tr td{width: 120px;}

.footer table tr td a{color: #ffffff;}

.footer table tr td a:hover{color: #e05206;}

.footer table tr.last td .red{margin: 0px; width: 75%; margin-top: 10px;}

.featured.who{background: url("../img/who_landing_new.jpg") no-repeat top left; min-height: 384px;}

.featured.who.welcome{background: url("../img/who_welcome_sean.jpg") no-repeat top right; min-height: 450px;}

.featured.who.mission{background: url("../img/who_mission_new.jpg") no-repeat top right; min-height: 450px;}

.featured.who.why{background: url("../img/who_why_new.jpg") no-repeat top right; min-height: 450px;}

.featured.who.exp{background: url("../img/who_new_pic.png") no-repeat top right; min-height: 450px;}

.featured.who.csr{background: url("http://www.efc.ie/images/uploads/efc-team.jpg") no-repeat top right; min-height: 450px;}

.featured.who.history{background: url("../img/who_history2_new.jpg") no-repeat top right; min-height: 450px;}

.featured.who.alumni{background: url("../img/who_alumni_new.jpg") no-repeat top right; min-height: 450px;}

.featured.who.awards{background: url("../img/who_awards.jpg") no-repeat top right; min-height: 450px;}

.featured.what{background: url("../img/what_landing.jpg") no-repeat top left; min-height: 384px;}

.featured.what.approach{background: url("../img/what_approach_new.jpg") no-repeat top right; min-height: 450px;}

.featured.people{background: url("../img/people_landing.jpg") no-repeat top left; min-height: 384px;}

.featured.people.team{background: url("../img/people_team_new.jpg") no-repeat top right; min-height: 450px;}

.featured.people.alpha{background: url("../img/people_alpha_new.jpg") no-repeat top right; min-height: 450px;}

.featured.people.partners{background: url("../img/people_partners3_new.jpg") no-repeat top right; min-height: 450px;}

.featured.people.ass{background: url("../img/people-efc.jpg") no-repeat top right; min-height: 450px;}

.featured.people.cons{background: url("../img/people_cons_new.jpg") no-repeat top right; min-height: 450px;}

.featured.careers{background: url("../img/careers_landing.jpg") no-repeat top left; min-height: 384px;}

.featured.careers.training.prog{background: url("../img/careers_training1_new.jpg") no-repeat top right; min-height: 450px;}

.featured.careers.training.solic{background: url("../img/careers_training2_new.jpg") no-repeat top right; min-height: 450px;}

.featured.careers.training{background: url("../img/training_main.png") no-repeat top right; min-height: 450px;}

.featured.careers.career{background: url("../img/who_new-extra-2.png") no-repeat top right; min-height: 450px;}

.featured.careers.partner{background: url("../img/careers_partner.jpg") no-repeat top right; min-height: 450px;}

.featured.careers.employee{background: url("../img/careers_qualified_employee.jpg") no-repeat top right; min-height: 450px;}

.featured.careers.trainee{background: url("../img/careers_trainee_.jpg") no-repeat top right; min-height: 450px;}

.featured.careers.pos{background: url("../img/career_legal_pos.jpg") no-repeat top right; min-height: 450px;}

.featured.careers.it-pos{background: url("../img/it_pos.jpg") no-repeat top right; min-height: 450px;}

.featured.news.brexit{background: url("../img/brexit.jpg") no-repeat top right; min-height: 450px;}

.featured.news{background: url("../img/news_landing_new.jpg") no-repeat top right; min-height: 450px;}

.featured.news.ezine{background: url("../img/news_ezine_new.jpg") no-repeat top right; min-height: 450px;}

.featured.seminars{background: url("../img/seminars_landing_new.jpg") no-repeat top right; min-height: 450px;}

.featured.contact{background: url("../img/contact_landing.jpg") no-repeat top right; min-height: 384px;}

.featured.contact.details{background: url("../img/contact_details_new.jpg") no-repeat top right; min-height: 450px;}

.featured.people.single, .featured.people.visit, .featured.people.search{background: none;}

.featured.foot{background: url("../img/footer_landing.jpg") no-repeat top right; min-height: 450px;}

.featured.what.legal{background: url("../img/redribbon.png") no-repeat top right;}

#menu{float: left; font-size: 11px; line-height: 16px; width: 210px; padding: 22px 0 20px 10px;}

#menu.contact li{width: 100px;}

#menu li ul li{font-weight: normal;}

#menu li a, #menu li ul li{color: #693a77;}

#menu li ul li.title{color: #e05206;}

#menu li ul{margin-left: 10px;}

#menu li a:hover, #menu li a.active{color: #e05206;}

#menu li a.active{font-weight: bold;}

.what-blurb, .people-blurb{float: left; width: 235px; padding: 22px 0 0 4px; margin-left: -110px;}

.what-blurb.contact{height: 362px; width: 65%;}

.contact-right{float: right; margin-top: -162px; margin-right: 190px;}

.contact-right p{margin-bottom: 18px;}

.what-blurb.contact h2, .people-blurb h2{font-size: 12px; font-weight: bold; color: #E05206; margin-bottom: 20px;}

.what-blurb.contact p, .what-blurb.contact .contact-right p{color: #693A77}

.what-blurb.contact a{color: #693a77;}

.what-blurb.contact a:hover{color: #e05206;}

.what-blurb p, .people-blurb p{font-size: 14px; line-height: 20px; color: #E05206;}

.what-blurb.contact p{font-size: 12px; line-height: 18px;}

.featured-main{margin-left: 221px; padding: 22px 0px 0 0px; color: #693a77;}

.featured-main h2{font-size: 12px; font-weight: bold; margin: 0 0 20px 20px; line-height: 15px;}

.careers .featured-main h3, .news .featured-main h3, .seminars .featured-main h3, .awards .featured-main h3, .law .featured-main h3,{font-size: 12px; font-weight: bold; line-height: 18px; margin-bottom: 10px; margin-left: 20px; width: 40%; border-bottom: 1px solid #693a77;}

.careers .featured-main p{margin-bottom: 20px;}

.featured-main p a, .featured-main p.small a{color: #E05206;}

.featured-main p a:hover, .featured-main p.small a:hover{color: #693A77;}

.featured-main p, .featured-main ul{width: 340px; font-size: 12px; line-height: 16px; margin: 0 0 10px 20px;}

.featured-main p.small, .featured-main ul{font-size: 11px; color: #231F20;}

.featured-main ul{list-style: disc; margin: 10px 0px 10px 31px;}

/*
.featured-main ul li{margin-bottom: 10px;}
*/

.box-wrapper{margin: 45px 0 0 0;}

.even, .odd{float: left; width: 104px; height: 210px; margin: 0px 1px 1px 0px; padding-top: 10px; position: relative;}

.odd{background-color: #ece6ed;}

.even h4, .odd h4{font-size: 10px; line-height: 10px; font-weight: bold; color: #000000; margin-top: 100px; margin-left: 6px; width: 90%;}

.even p, .odd p{font-size: 10px; line-height: 12px; margin: 0px; padding: 0 0 0 6px; width: 90%;}

.even a, .odd a{font-size: 10px; color: #e05206;}

.even a.readmore, .odd a.readmore{padding-left: 6px;}

.even a:hover, .odd a:hover{color: #000000;}

.img-wrapper{}

.even img, .odd img{position: absolute; bottom: 115px;    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;}

.even img:hover, .odd img:hover{opacity:0.6; filter:alpha(opacity=60); /* For IE8 and earlier */}

.legal-section{font-size: 11px; color: #231F20; margin-bottom: 20px;}

.col1{float: left; width: 45%;}

.col2{float: left; width: 55%; margin-top: -57px;}

.legal-section .col1 p{font-size: 11px; width: 90%; margin-bottom: 10px;}

.legal-section .col1 h4{margin: 0 0 10px 20px;}

.legal-section .col1 a{color: #e05206;}

.legal-section .col1 a:hover{color: #231F20;}

.legal-section .col1 ul{line-height: 6px; margin-bottom: 15px; width: 90%;}

.col2 img.member{float: left; margin-bottom: 1px;}

.team-details{float: right; width: 183px; height: 179.5px; padding-top: 20px; background: url("../img/legal-bg.png") no-repeat top right #878a90;}

.team-details p{font-size: 10px; color: #ffffff; margin-left: 10px; margin-bottom: 0px; line-height: }

.team-details p.name{color: #693a77; font-weight: bold;}

.team-details p.position, .team-details p.key{font-weight: bold;}

.team-details a{color: #ffffff; margin-left: 10px;}

.team-details a:hover{color: #693a77;}

.team-details a.email{margin: 0px;}

.content.people{}

.box.people{float: left; width: 191px; height: 190px; background-color: #D1D2D4; margin-left: 1px;}

.box.people.active{background-color: #e05206; transition: background-color 0.3s ease-in-out 0s;}

.box.people h3{font-size: 11px; color: #231F20; margin: 10px 0 0 10px;}

.box.people a{font-size: 11px; color: #ffffff; display: block; margin: 5px 0 0 10px; padding-bottom: 153px;}

ul#menu-people{float: left; font-size: 11px; line-height: 16px; margin-left: -110px; padding: 22px 0 0 7px; width: 106px; position: relative; z-index: 100;}

ul#menu-people li{}

ul#menu-people li a{color: #693A77;}

ul#menu-people li a:hover, ul#menu-people li a.active{color: #E05206;}

ul#menu-people li a.active{font-weight: bold;}

.featured-single{float: right;}

.featured-main.people-single{}

.featured-main.people-single img{float: right; margin-top: -22px;}

.featured-main.people-single .details{float: left; width: 45%;}

.featured-main.people-single .details p{width: 310px;}

.featured-main.people-single .contacts{float: right; background: url("../img/people-contact-bg.png") no-repeat bottom right; width: 384px; height: 192px;}

p.purple{font-size: 11px; color: #693a77;}

/*.bottom-contact{float: right\9;}*/

.bottom-contact .contacts-right{ width: 45%\9; margin-top: -10px\9; margin-left: -40px\9;}

.bottom-contact .contacts p.quote, .bottom-contact .contacts p.small-quote{float: left; width: 45%; margin: 10px 15px 0; margin-top: 10px\9; color: #ffffff;}

.bottom-contact .contacts p.quote{font-size: 10px;}

.bottom-contact .contacts p.small-quote{font-size: 9px; margin-top: 10px;}

.bottom-contact .contacts p.name, .bottom-contact .contacts p.phone, .bottom-contact .contacts p.email, .bottom-contact .contacts p.vcard, .bottom-contact .contacts a{font-size: 10px; color: #ffffff; margin-bottom: 0px;}

.bottom-contact .contacts a:hover{color: #693a77;}

.bottom-contact .contacts .contacts-right{margin-left: 190px;}

.bottom-contact .contacts .contacts-right p.name{margin-top: 105px; margin-left: 19px;}

.featured-main table{margin-left: 20px;}

.featured-main tr.title{height: 25px;}

.featured-main tr.title td{font-size: 12px; font-weight: bold;}

.featured-main td{vertical-align: top;}

.featured-main td a, .featured-main td.cat{font-size: 12px; line-height: 18px;}

.featured-main td a{color: #693a77;}

.featured-main td a:hover{color: #E05206;}

.featured-main td.paginate{line-height: 40px;}

ul.footy, ul.footy ul, ul.footy ul li{list-style: none; float: none; background: none; margin-bottom: 0px; font-size: 12px;}

ul.footy li{margin-bottom: 0px; font-size: 12px;}

ul.footy li.last{margin-bottom: 30px;}

ul.footy li ul{margin-top: 0px;}

ul.footy li a{color: #693A77;}

ul.footy li a:hover, ul.footy li a.active{color: #E05206;}

img.publication-cover{border: 1px solid #8b8d8f;}

a.pag{display: inline-block; font-size: 12px; margin: 20px 0px 20px 20px; color: #693A77;}

a.pag:hover{color: #E05206;}

.header .banner img{margin-top: 45px; margin-left: 289px;}

.search{margin: 0px 0px 40px 0px;}

.search p{width: 80%;}

/* Contact Form */

#contact-area{width: 600px; margin: 25px 0px 40px 20px; }

#contact-area input, #contact-area textarea{padding: 5px; width: 320px; font-family: Helvetica, sans-serif; font-size: 1em; margin: 0px 0px 20px 0px; border: 0px; background-color: #e6ebee;}

#contact-area textarea{height: 90px;}

#contact-area textarea:focus, #contact-area input:focus{border: none;}

#contact-area input.submit-button{display: block; font-size: 12px; text-align: center; width: 110px; height: 37px; margin: 20px 0 0 205px; color: #ffffff; background-color: #693A77; font-weight: bold; transition: background-color 0.3s ease-in-out 0s;}

#contact-area input.submit-button:hover{cursor: pointer; color: #ffffff; background-color: #e05206; font-weight: bold; transition: background-color 0.3s ease-in-out 0s;}

label{float: left; text-align: left; margin-right: 15px; width: 190px; padding-top: 5px; font-size: .8em; font-weight: bold;}

label.error, p.error{float: right; font-size: 12px; font-weight: bold; margin: -20px 145px 0px 0px; width: 250px;}


/*
.activia{
	display:none;
}

#nav_categories{
	display:none;
}
*/